@charset 'utf-8';

/* Reset */
html {overflow-y:scroll;}
body,h1,h2,h3,h4,h5,h6,div,p,span,strong,em,blockquote,pre,address,
ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,input,select,label,textarea,img,a{margin:0;padding:0;border:0px}
body{color:#666;font:12px/1.3 Dotum,'돋움',tahoma,sans-serif;}
ul,ol{list-style:none}
table{border-spacing:0;border-collapse:collapse;border:0}
img,input,select,textarea,button{vertical-align:top;color:#666}
select{border:1px solid #d5d6d0;font-size:11px}
legend,caption{position:absolute;overflow:hidden;visibility:hidden;height:0;z-index:-1}
hr{display:none}
a{text-decoration:none;color:#404040}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:bold}

/* Base */
label,input.button,input.submit ,input.image,button{cursor:pointer}
.ir{display:block;overflow:hidden;position:relative;z-index:-1;text-indent:-9999em} 


/* layout */
#wrap {width:100%;margin:0 auto;position:relative;z-index:10;}
#header {width:100%}
#header .section-01 .header-top {height:86px;position:relative;z-index:300;width:1000px;margin:0 auto}
#header .section-02 {position:absolute;z-index:200;width:100%}
#header .section-02 .gnb-sub {width:1000px;margin:0 auto}
#container {position:relative;width:100%;margin:0 auto;}
#container .section > .contents {position:relative;width:1000px;padding:0 28px;margin:0 auto;zoom:0;}
#footer {width:100%;height:80px;}
#footer .section-01 {width:998px;height:100%;position:relative;margin:0 auto;zoom:0;}
#footer .section-01:after{content:'';display:block;clear:both}

/* Header */
#header .header-top-wrap {border-bottom:4px solid #8d0a0a;}
#header .header-top-bg{position:absolute;z-index:100;width:100%;height:6px;background:url(../images/common/bg/transparent_gradient.png) repeat-X;}

#header .header-left .logo {padding:20px 0 0 25px;}
#header .util {position:absolute;right:31px;top:12px}
#header .login-info {position:absolute;right:40px;top:45px;}
#header .gnb {position:absolute;right:11px;top:30px}

#header .section-01:after {content:'';display:block;clear:both}
#header .section-01 .header-left{float:left}

#header .gnb-top .menu-list li{float:left;}
#header .gnb-top .menu-list:after {content:'';display:block;clear:both}

#header .gnb-top .menu-list {margin-right:-5px}
#header .util li a span,
#header .gnb-top .menu-list li a span {}
#header .gnb-top .menu-list li a {display:inline-block;height:38px;padding:3px 0;text-align:center;}
#header .gnb-top .menu-list li a span {display:inline-block;*display:block;height:14px;margin-top:17px}
#header .gnb-top .menu-list .gnb-01 a span {margin-top:0}
#header .gnb-top .menu-list .gnb-01 a {width:155px}
#header .gnb-top .menu-list .gnb-02 a {width:128px}
#header .gnb-top .menu-list .gnb-03 a {width:128px}
#header .gnb-top .menu-list .gnb-04 a {width:117px}
#header .gnb-top .menu-list .gnb-05 a {width:122px}
#header .gnb-top .menu-list .gnb-06 a {width:111px}
#header .gnb-top .menu-list .gnb-07 a {width:111px}
#header .gnb-top .menu-list .gnb-01 a span {width:94px;}
#header .gnb-top .menu-list .gnb-02 a span {width:50px;}
#header .gnb-top .menu-list .gnb-03 a span {width:86px;}
#header .gnb-top .menu-list .gnb-04 a span {width:38px;}
#header .gnb-top .menu-list .gnb-05 a span {width:50px;}
#header .gnb-top .menu-list .gnb-06 a span {width:39px;}
#header .gnb-top .menu-list .gnb-07 a span {width:52px;}

#header .section-02 {display:none}

#header .section-02 .gnb-sub .sub .menu-list {padding:7px 8px;height:150px}
#header .section-02 .gnb-sub .sub .menu-list li {padding:0 0 2px 0}

#header .section-02 .gnb-sub .sub .menu-list li a {display:inline-block;color:#777;width:100%}
#header .section-02 .gnb-sub .sub.current {background:#8d0a0a;}
#header .section-02 .gnb-sub .sub.current .menu-list li a {color:#c08585;}
#header .section-02 .gnb-sub .sub.current .menu-list li a:hover {color:#fff;text-decoration:none}

#header .section-02 {height:152px;background:url(../images/common/bg/transparent_sub_menu.png) repeat-X;}
#header .section-02 .gnb-sub {height:100%;}
#header .section-02 .gnb-sub .sub{float:left;height:150px;border-left:1px solid #dfdfdf}
#header .section-02 .gnb-sub:after {content:'';display:block;clear:both}
#header .section-02 .gnb-sub .sub-10 {width:155px;margin-left:343px}
#header .section-02 .gnb-sub .sub-20 {width:128px}
#header .section-02 .gnb-sub .sub-30 {width:128px}
#header .section-02 .gnb-sub .sub-40 {width:117px}
#header .section-02 .gnb-sub .sub-50 {width:122px}
#header .section-02 .gnb-sub .sub-60 {width:111px}
#header .section-02 .gnb-sub .sub-70 {width:111px}

/* footer */
#footer .footer-left {width:170px;height:41px;float:left;padding:20px 0 0 25px;}
#footer .copyright {width:auto;height:27px;float:left;margin:24px 0 0 50px;font-size:11px; color:#999999;line-height:18px;text-transform:uppercase;}
#footer {border-top:1px solid #d4d4d4}

/* icons 
.icon {}
.icon.icon-home {width:12px;height:11px;}
.icon.icon-reply {width:16px;height:11px;margin-right:5px}
.icon.icon-dt {width:15px;height:12px;}
.icon.icon-dd {width:15px;height:12px;}
*/
.lnb dd .icon img {padding:3px 5px 0 0;*padding-top:0px;}
.lnb dt .icon img {padding:7px 5px 0 0;*padding-top:0px;}

/* subjects */
li.subject,
a.subject,
span.subject {display: inline-block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;}

/* select box */
.sbHolder{background-color: #fff;border: solid 1px #865026;font-family: Arial, sans-serif;font-size: 11px;font-weight: normal;height: 20px;position: relative;width: 115px;}
.sbSelector{display: block;height: 20px;left: 0;line-height: 20px;outline: none;overflow: hidden;position: absolute;text-indent: 10px;top: 0;}
.sbSelector:link, .sbSelector:visited, .sbSelector:hover{color: #999;outline: none;text-decoration: none;font-size: 11px;}
.sbToggle{background: url(../images/select-icons.png) 0 -116px no-repeat;display: block;height: 20px;outline: none;position: absolute;right: 0;top: 0;width: 30px;}
.sbToggle:hover{background: url(../images/select-icons.png) 0 -167px no-repeat;}
.sbToggleOpen{background: url(../images/select-icons.png) 0 -16px no-repeat;}
.sbToggleOpen:hover{background: url(./img/select-icons.png) 0 -66px no-repeat;}
.sbHolderDisabled{background-color: #3C3C3C;border: solid 1px #515151;}
.sbHolderDisabled .sbHolder{}
.sbHolderDisabled .sbToggle{}
.sbOptions{background-color: #fff;border: solid 1px #cecece;list-style: none;left: -1px;margin: 0;padding: 0;position: absolute;top: 20px;width:100%;z-index: 1;overflow-y: auto;}
.sbOptions li{padding: 0 7px;}
.sbOptions a{border-bottom: solid 1px #eee;display: block;outline: none;padding: 5px 0 5px 3px;}
.sbOptions a:link, .sbOptions a:visited{color: #999;text-decoration: none;}
.sbOptions a:hover{color: #EBB52D;}
.sbOptions li.last a{border-bottom: none;}

.sbHolder {width:278px;margin-right:7px}